import React from "react";
import styles from "./index.module.scss";
 function Guest() {
  
  return (
    <div className={styles.Guest}>
      <h1>Guest</h1>
    </div>
  )
}

const MemoGuest = React.memo(Guest);

export default MemoGuest;
